@charset "UTF-8";
/* media query
------------------------------------------ */
/* display
------------------------------------------ */
.is-show-pc {
  display: block;
}

.is-show-sp {
  display: none;
}

#breadcrumb{
  display: none;
}

@media (max-width: 767px) {
  .footer{
    padding-top: 0;
  }

  .is-show-pc {
    display: none;
  }

  .is-show-sp {
    display: block;
  }

  .main-area{
    padding-top: 0;
  }
}

@media (min-width: 768px) {
  #Contents{
    padding-top: 0;
  }
}

/* function
------------------------------------------ */
.issue248 {
  /* 可変設定
  ------------------------------------------ */
  /*デザインの値*/
  --pc-width: 1400; /*PCデザイン幅*/
  --sp-width: 375; /*SPデザイン幅*/
  --pc-artboard-width: 400; /*SP共通デザイン幅*/
  --sp-artboard-width: 375; /*PC共通デザイン幅*/
  /*可変率の計算式*/
  --formula: calc(
    var(--variable) * var(--ratio)
  ); /*SP,PC共通箇所の可変割合の計算式*/
  --formula_pc: calc(var(--variable) * 1); /*PCデザインの可変割合の計算式*/
  /* PC画面幅 1400px以上 固定 */
  /* PC画面幅 768～1400px 可変 */
  /* SP画面幅 767px以下 可変 */
  /* mixin
  ------------------------------------------ */
  /* reset
  ------------------------------------------ */
  /* 共通
  ------------------------------------------ */
  --font-adobe: "adobe-caslon-pro", serif;
  --font-dnp: dnp-shuei-gothic-kin-std, sans-serif;

  --fw-light: 300;
  --fw-regular: 400;
  --fw-medium: 500;
  --fw-bold: 700;

  --color-black: #000;
  --color-white: #fff;
  --color-beige: #EDE4D1;
  --color-gray: #B3B3B3;

  font-style: normal;
  color: var(--color-black);
  background-color: var(--color-white);
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  /* animation
  ------------------------------------------ */
  /* LP style
  ------------------------------------------ */
  /* product
  ------------------------------------------ */
  /* all
  ------------------------------------------ */
}

/* Adobe Caslon Pro Regular
font-family: "adobe-caslon-pro", serif;
font-weight: 400;
font-style: normal;

font-family: dnp-shuei-gothic-kin-std, sans-serif;
font-weight: 500;
font-style: normal;*/

@media (min-width: 1401px) {
  .issue248 {
    --ratio: calc(
      var(--pc-artboard-width) / var(--sp-artboard-width)
    ); /* PCとSPのデザイン幅の比率 */
    --variable: calc(100vw / var(--pc-width)); /* 画面幅に基づく可変値 */
  }
}
@media (min-width: 768px) and (max-width: 1400px) {
  .issue248 {
    --ratio: calc(
      var(--pc-artboard-width) / var(--sp-artboard-width)
    ); /* PCとSPのデザイン幅の比率 */
    --variable: calc(100vw / var(--pc-width)); /* 画面幅に基づく可変値 */
  }
}
@media (max-width: 767px) {
  .issue248 {
    --ratio: 1; /* 比率は1（変わらない） */
    --variable: calc(100vw / var(--sp-width)); /* 画面幅に基づく可変値 */
  }
}
.issue248 img {
  width: 100%;
  height: auto;
}

.issue248 a{
  display: inline-block;
}

.issue248 a,
.issue248 p{
  color: var(--color-black);
}

.issue248 * {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.issue248-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  color: #353535;
}
@media (max-width: 767px) {
  .issue248-container {
    display: block;
  }
}

/* ===================================
    loading_view
=================================== */
.issue248 .loading_view .logo_img {
  width: calc(300 * var(--formula));
}


/* ===================================
    mv
=================================== */
.issue248 .mv a {
  display: block;
  position: relative;
  z-index: 0;
}
.issue248 .mv_title {
  position: absolute;
  z-index: 1;
}

@media (min-width: 767px) {
  .issue248 .mv {
    position: sticky;
    top: 5rem;
    width: calc(825 * var(--formula_pc));
    height: 100vh;
  }

  .issue248 .mv_img img {
    width: 100%;
    height: 100vh;
    -o-object-fit: cover;
      object-fit: cover;
    -o-object-position: center top;
      object-position: center top;
  }

  .issue248 .mv_img {
    width: 100%;
    height: 100%;
  }

  .issue248 .mv_title {
    width: calc(423.9923 * var(--formula_pc));
    top: 51%;
    transform: translateY(-50%);
    left: calc(38.5 * var(--formula_pc));
  }
}

@media (max-width: 767px) {
  .issue248 .mv_title {
    width: calc(316.676 * var(--formula));
    top: 56%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
}

/* ===================================
    lp-container
=================================== */
@media (min-width: 768px) {
  .issue248 .lp-container {
    width: calc(575 * var(--formula_pc));
  }

  .issue248 .lp-cont{
    width: calc(400 * var(--formula_pc));
    margin: 0 auto 0 calc(130 * var(--formula));
  }
}

.issue248 .lp-cont {
  position: relative;
  z-index: 1;
  /* width: calc(375 * var(--variable) * var(--ratio)); */
  /* margin: 0 auto; */
}

/* ===================================
    intro
=================================== */
.issue248 .intro{
  width: calc(330.2736 * var(--formula));
  margin: calc(37 * var(--formula)) auto calc(114.5 * var(--formula)) calc(32 * var(--formula));
}

.issue248 .index.--00::after{
  width: calc(3.5977 * var(--formula));
  left: calc(-18 * var(--formula));
  top: 41%;
}

.issue248 .fv_title{
  padding: calc(4 * var(--formula)) 0 calc(23 * var(--formula));
}

.issue248 .fv_txt{
  font-family: var(--font-dnp);
  font-weight: var(--fw-medium);
  letter-spacing: 0.075em;
  line-height: 2.09523809524;
  font-size: calc(10.5 * var(--formula));
}

/* @media (min-width: 768px) {
  .issue248 .lp-cont {
    width: calc(400 * var(--variable) * var(--ratio));
  }
} */

@media (max-width: 767px) {
  .issue248 .lp-container {
    width: 100%;
    overflow-x: clip;
  }
}

/* ===================================
    look内 共通
=================================== */
.issue248 .look{
  position: relative;
  z-index: 1;
}

.issue248 .font-en{
  font-family: var(--font-adobe);
  font-weight: var(--fw-regular);
  letter-spacing: 0.025em;
  line-height: 1;
  color: var(--color-black);
  font-size: calc(12 * var(--formula));
}

.issue248 .crdt.font-en,
.issue248 .look_title.font-en{
  font-size: calc(11 * var(--formula));
}

.issue248 .crdt{
  line-height: 1.3636363636;
}

.issue248 .index{
  position: relative;
  display: flex;
  justify-content: space-between;
  pointer-events: none;
}

.issue248 .index::after{
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  height: 1px;
  background: var(--color-black);
}

.issue248 .index_nmbr{
  letter-spacing: 0;
}

.issue248 .index_txt:not(.index.--00 .index_txt){
  letter-spacing: 0.01em;
}

.issue248 .main-item_crdt{
  position: relative;
  white-space: nowrap;
  word-spacing: calc(2 * var(--formula));
  line-height: 1.4166666667;
}

.issue248 .main-item_crdt::after{
  content: "";
  position: absolute;
  top: 45%;
  transform: translateY(-50%);
  left: 0;
  width: calc(5.42 * var(--formula));
  height: calc(5.42 * var(--formula));
  border-radius: 50%;
}

.issue248 .arrow{
  position: relative;
}

.issue248 .arrow::before{
  content: "";
  position: absolute;
  right: 0;
  top: calc(2 * var(--formula));
  width: calc(7.16 * var(--formula));
  height: calc(7.15 * var(--formula));
  background-image: url(../img/SVG/arrow.png);
  background-repeat: no-repeat;
  background-size: contain;
}

.issue248 .img_flex{
  display: flex;
  justify-content: space-between;
}

.issue248 .img_wrapper{
  position: relative;
  z-index: 2;
}

.issue248 .img_wrapper .img_box{
  background-color: var(--color-white);
}

.issue248 .img_bg{
  position: absolute;
  z-index: -1;
}

.issue248 .crdt_wrapper{
  display: flex;
}

.issue248 .look_title{
  display: inline-block;
  line-height: 1.3636363636;
}
/* ===================================
    look01
=================================== */
.issue248 .look01{
  margin-bottom: calc(122 * var(--formula));
}

.issue248 .look01 .index{
  width: calc(228.1 * var(--formula));
  margin: 0 auto 0 calc(13 * var(--formula));
}

.issue248 .look01 .index::after{
  width: calc(107.97 * var(--formula));
  right: calc(19.5 * var(--formula));
}

.issue248 .look01 .main-item_crdt{
  text-align: right;
  width: calc(129 * var(--formula));
  padding: 0 calc(14 * var(--formula)) 0 0;
  margin: 0 calc(13.3 * var(--formula)) calc(6* (100vw /402)) auto;
}

.issue248 .look01 .main-item_crdt::after{
  background: var(--color-black);
}

.issue248 .look01 .img_box.--01{
  width: calc(187.53 * var(--formula));
  margin: 0 auto calc(84 * var(--formula)) 0;
}

.issue248 .look01 .img_box.--02{
  width: calc(235.03 * var(--formula));
  margin: 0 auto calc(84.7 * var(--formula));
}

.issue248 .look01 .img_box.--03{
  width: calc(185.03 * var(--formula));
}

.issue248 .look01 .img_box.--04{
  width: calc(184.99 * var(--formula));
}

.issue248 .look01 .img_flex{
  margin-bottom: calc(96 * var(--formula));
}

.issue248 .look01 .img_wrapper{
  padding-bottom: calc(252 * var(--formula));
}

.issue248 .look01 .img_box.--05{
  width: calc(345.05 * var(--formula));
  margin: 0 0 0 auto;
}

.issue248 .look01 .img_bg{
  width: 100%;
  bottom: 0;
}

.issue248 .look01 .detail_cont{
  margin: calc(14.3 * var(--formula)) auto 0 calc(30 * var(--formula));
}

.issue248 .look01 .look_title{
  margin-bottom: calc(8 * var(--formula));
}

.issue248 .look01 .look_title a{
  padding-right: calc(12 * var(--formula));
}

/* ===================================
    look02
=================================== */
.issue248 .look02{
  margin-bottom: calc(152 * var(--formula));
}

.issue248 .look02 .index__wrapper{
  position: absolute;
  top: calc(23 * var(--formula));
  left: 50%;
  transform: translateX(-50%);
  width: calc(347 * var(--formula));
  z-index: 3;
}

.issue248 .look02 .index{
  width: calc(228.27 * var(--formula));
  margin: 0 auto 0 0;
}

.issue248 .look02 .index::after{
  width: calc(110.06 * var(--formula));
  right: calc(19.5 * var(--formula));
}

.issue248 .look02 .main-item_crdt{
  text-align: right;
  width: calc(128.67 * var(--formula));
  padding: 0 calc(14 * var(--formula)) 0 0;
  margin: calc(1 * var(--formula)) 0 0 auto;
}

.issue248 .look02 .main-item_crdt::after{
  background: var(--color-beige);
}

.issue248 .look02 .img_box.--01{
  width: calc(260.79 * var(--formula));
  margin: 0 auto calc(5.2 * var(--formula));
}

.issue248 .look02 .img_box.--02{
  width: calc(260.85 * var(--formula));
  margin: 0 auto calc(124.6 * var(--formula));
}

.issue248 .look02 .img_box.slide_img{
  width: calc(290 * var(--formula));
  margin-right: calc(5 * var(--formula));
}

.issue248 .look02 .img_wrapper{
  padding-bottom: calc(252 * var(--formula));
}

.issue248 .look02 .detail_cont{
  margin: calc(15 * var(--formula)) auto calc(105 * var(--formula)) calc(13 * var(--formula));
}

.issue248 .look02 .look_title{
  margin-bottom: calc(8 * var(--formula));
}

.issue248 .look02 .look_title a{
  padding-right: calc(12 * var(--formula));
}

.issue248 .look02 .crdt_wrapper{
  width: calc(300 * var(--formula));
  flex-wrap: wrap;
}

.issue248 .look02 .img_wrapper{
  width: 100%;
  padding: calc(147.7 * var(--formula)) 0 calc(74.5 * var(--formula));
}

.issue248 .look02 .img_box.--05{
  width: calc(275.98 * var(--formula));
  margin: 0 0 0 auto;
}

.issue248 .look02 .img_bg{
  width: calc(322.03 * var(--formula));
  top: 0;
  left: 0;
}

/* ===================================
    look03
=================================== */
.issue248 .look03{
  margin-bottom: calc(132 * var(--formula));
}

.issue248 .look03 .index{
  width: calc(198.74 * var(--formula));
  margin: 0 auto 0 calc(13 * var(--formula));
}

.issue248 .look03 .index::after{
  width: calc(78.65 * var(--formula));
  right: calc(19.5 * var(--formula));
}

.issue248 .look03 .main-item_crdt{
  text-align: right;
  width: calc(157.4 * var(--formula));
  word-spacing: 0;
  padding: 0 calc(14 * var(--formula)) 0 0;
  margin: 0 calc(13.3 * var(--formula)) calc(10 * var(--formula)) auto;
}

.issue248 .look03 .main-item_crdt::after{
  background: var(--color-gray);
}

.issue248 .look03 .img_box.--01{
  width: calc(349.05 * var(--formula));
  margin: 0 auto;
}

.issue248 .look03 .img_box.--02{
  width: calc(212.99 * var(--formula));
  margin: calc(-35 * var(--formula)) auto calc(5 * var(--formula));
}

.issue248 .look03 .img_box.--03{
  width: calc(212.99 * var(--formula));
  margin: 0 auto calc(132 * var(--formula));
}

.issue248 .look03 .look_title{
  margin-bottom: calc(8 * var(--formula));
}

.issue248 .look03 .look_title a{
  padding-right: calc(12 * var(--formula));
}

.issue248 .look03 .img_wrapper.--01{
  width: 100%;
  padding-top: calc(10 * var(--formula));
}

.issue248 .look03 .detail_cont{
  position: absolute;
  top: 0;
  left: calc(14 * var(--formula));
  z-index: 2;
}

.issue248 .look03 .crdt_wrapper{
  width: calc(160 * var(--formula));
  flex-wrap: wrap;
}

.issue248 .look03 .img_box.--04{
  width: calc(282.04 * var(--formula));
  margin: 0 0 0 auto;
}

.issue248 .look03 .img_wrapper.--02{
  width: calc(345.03 * var(--formula));
  padding-top: calc(177 * var(--formula));
  margin: 0 auto calc(132 * var(--formula)) 0;
}

.issue248 .look03 .img_bg{
  width: calc(266.04 * var(--formula));
  top: 0;
  left: 0;
}

.issue248 .look03 .img_box.--05{
  width: calc(201.03 * var(--formula));
  margin: 0 0 0 auto;
}


/* ===================================
    look04
=================================== */
.issue248 .look04{
  margin-bottom: calc(195 * var(--formula));
}

.issue248 .look04 .img_box.--01{
  width: calc(195.03 * var(--formula));
  margin-right: calc(5 * var(--formula));
}

.issue248 .look04 .img_box.--02{
  width: calc(346.64 * var(--formula));
  margin-right: calc(5 * var(--formula));
}

.issue248 .look04 .look_title{
  margin-bottom: calc(8 * var(--formula));
}

.issue248 .look04 .look_title a{
  padding-right: calc(12 * var(--formula));
}

.issue248 .look04 .img_wrapper{
  width: 100%;
  padding-top: calc(35 * var(--formula));
  margin: calc(60 * var(--formula)) 0 calc(64.7 * var(--formula));
}

.issue248 .look04 .img_box.--03{
  width: calc(291.04 * var(--formula));
  margin: 0 auto 0 0;
}

.issue248 .look04 .detail_cont{
  position: absolute;
  top: 0;
  right: calc(3 * var(--formula));
  z-index: 2;
}

.issue248 .look04 .crdt_wrapper{
  width: calc(220 * var(--formula));
  flex-wrap: wrap;
}

.issue248 .look04 .img_box.--04{
  width: 100%;
}


/* ===================================
    at last
=================================== */
/* ______________ .view_all */
.issue248 .view_all{
  position: relative;
  width: calc(349 * var(--formula));
  margin: 0 auto calc(30.2 * var(--formula));
  padding: 0 0 calc(2 * var(--formula)) calc(20 * var(--formula));
}

.issue248 .view_all::after{
  content: "";
  position: absolute;
  width: 100%;
  height: 1px;
  background-color: var(--color-black);
  left: 0;
  bottom: 0;
}

.issue248 .view_all::before{
  content: "";
  position: absolute;
  width: calc(29 * var(--formula));
  height: 1.6px;
  background: var(--color-black);
  bottom: 0;
  right: 0;
}

.issue248 .vai_ttl{
  position: relative;
  font-family: var(--font-adobe);
  font-weight: var(--fw-regular);
  letter-spacing: 0.01em;
  line-height: 1.7;
  font-size: calc(10 * var(--formula));
  text-align: left;
}

.issue248 .vai_ttl::after{
  content: "";
  position: absolute;
  width: calc(3 * var(--formula));
  height: 1px;
  background: var(--color-black);
  top: 50%;
  transform: translateY(-50%);
  left: calc(-17.7 * var(--formula));
}

.view_all__inner a{
  width: 100%;
}

.issue248 .vai_btn{
  display: flex;
  justify-content: space-between;
}

.issue248 .vai_txt{
  font-family: var(--font-adobe);
  font-weight: var(--fw-bold);
  letter-spacing: 0.025em;
  line-height: 1.442;
  font-size: calc(15 * var(--formula));
  text-align: left;
  word-spacing: calc(2 * var(--formula));
}

.issue248 .arrow_img{
  width: calc(10.72 * var(--formula));
  height: calc(10.7 * var(--formula));
  margin-right: calc(10 * var(--formula));
  transform: translateY(calc(2 * var(--formula)));
}

/* ______________ .staff_list */
.issue248 .staff_list{
  position: relative;
  width: 100%;
}

.issue248 .staff_list__inner{
  position: absolute;
  bottom: calc(18 * var(--formula));
  left: calc(15.6 * var(--formula));
  z-index: 2;
  padding-left: calc(16 * var(--formula));
}

.issue248 .staff_list_tilte,
.issue248 .staff_names{
  font-family: var(--font-adobe);
  font-weight: var(--fw-regular);
  color: var(--color-white);
}

.issue248 .staff_list_tilte{
  position: relative;
  font-size: calc(12 * var(--formula));
  letter-spacing: 0.025em;
  margin-bottom: calc(7 * var(--formula));
}

.issue248 .staff_list_tilte::after{
  content: "";
  position: absolute;
  width: calc(3.6 * var(--formula));
  height: 1px;
  background-color: var(--color-white);
  top: 35%;
  left: calc(-17 * var(--formula));
  transform: translateY(-50%);
}

.issue248 .staff_names{
  font-size: calc(10 * var(--formula));
  letter-spacing: 0;
  line-height: 1.4;
}


/* ===================================
    animation
=================================== */
.issue248 .js-fade{
  opacity: 0;
}

.issue248 .js-fade.is-active{
  -webkit-animation: fade-in 1.2s cubic-bezier(0.25, 0.46, 0.45, 0.94) forwards;
  animation: fade-in 1.2s cubic-bezier(0.25, 0.46, 0.45, 0.94) forwards;
}
@keyframes fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

/* .delay */
.issue248 .js-fade.is-active.animation_delay01{
  animation-delay: 0.5s;
}

.issue248 .js-fade.is-active.animation_delay02{
  animation-delay: 1s;
}
/*================================
  slick
=================================*/

/* end slick */
